/* jetbrains-mono-italic-latin */
@font-face {
	font-family: "JetBrains Mono";
	font-style: italic;
	font-weight: 400;
	font-stretch: 100%;
	src: local("JetBrains Mono Italic"), local("JetBrainsMono-Italic"), url(jetbrains-mono-italic-latin.woff2) format("woff2"), url(jetbrains-mono-italic-latin.woff) format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* jetbrains-mono-italic-latin-ext */
@font-face {
	font-family: "JetBrains Mono";
	font-style: italic;
	font-weight: 400;
	font-stretch: 100%;
	src: local("JetBrains Mono Italic"), local("JetBrainsMono-Italic"), url(jetbrains-mono-italic-latin-ext.woff2) format("woff2"), url(jetbrains-mono-italic-latin-ext.woff) format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* jetbrains-mono-latin */
@font-face {
	font-family: "JetBrains Mono";
	font-style: normal;
	font-weight: 100 800;
	font-stretch: 100%;
	src: local("JetBrains Mono Regular"), local("JetBrainsMono-Regular"), url(jetbrains-mono-latin.woff2) format("woff2"), url(jetbrains-mono-latin.woff) format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* jetbrains-mono-latin-ext */
@font-face {
	font-family: "JetBrains Mono";
	font-style: normal;
	font-weight: 100 800;
	font-stretch: 100%;
	src: local("JetBrains Mono Regular"), local("JetBrainsMono-Regular"), url(jetbrains-mono-latin-ext.woff2) format("woff2"), url(jetbrains-mono-latin-ext.woff) format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}

